﻿units = {

	### Naval OOB ###
	fleet = {
		name = "11th Squadron"
		naval_base = 3134
		task_force = {
			name = "11th Squadron"
			location = 3134 #Murmansk
			ship = { name = "Kostroma" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Sierra Class" } } }
			ship = { name = "Nizhniy Novgorod" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Sierra Class" } } }
			ship = { name = "Pskov" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Sierra Class" } } }
			ship = { name = "Daniil Moskovskiy" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Victor Class" } } }
			ship = { name = "Obninsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Victor Class" } } }
			ship = { name = "Tambov" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Victor Class" } } }
		}
	}
	fleet = {
		name = "12th Squadron"
		naval_base = 3134
		task_force = {
			name = "12th Squadron"
			location = 3134 #Murmansk
			ship = { name = "Pantera" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Volk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Leopard" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Tigr" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Vepr" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
		}
	}
	fleet = {
		name = "43rd Missile Ship Division"
		naval_base = 3134
		task_force = {
			name = "43rd Missile Ship Division"
			location = 3134 #Murmansk
			ship = { name = "Admiral Kuznetsov" definition = carrier equipment = { carrier_hull_2 = { amount = 1 owner = SOV version_name = "Kuznetsov Class" } } }
			ship = { name = "Pyotr Velikiy" definition = battle_cruiser equipment = { battle_cruiser_hull_1 = { amount = 1 owner = SOV version_name = "Kirov Class" } } }
			ship = { name = "Marshal Ustinov" definition = cruiser equipment = { cruiser_hull_2 = { amount = 1 owner = SOV version_name = "Slava Class" } } }
			ship = { name = "Gremyashchiy" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Sovremennyy Class" } } }
			ship = { name = "Admiral Ushakov" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Sovremennyy Class" } } }
		}
	}
	fleet = {
		name = "2nd Anti-Submarine Ship Division"
		naval_base = 3134
		task_force = {
			name = "2nd Anti-Submarine Ship Division"
			location = 3134 #Murmansk
			ship = { name = "Vice-Admiral Kulakov" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Severomorsk" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Levchenko" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Kharlamov" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Chabanenko" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy II Class" } } }
			ship = { name = "Novosibirsk" definition = missile_submarine equipment = { missile_submarine_hull_3 = { amount = 1 owner = SOV version_name = "Yasen Class" } } }
			ship = { name = "Vologda" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Yaroslavl" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Kaluga" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Vladikavkaz" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Magnitogorsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Lipetsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
		}
	}
	fleet = {
		name = "Northern Fleet Corvette Ships Brigade"
		naval_base = 3134
		task_force = {
			name = "Northern Fleet Corvette Ships Brigade"
			location = 3134 #Murmansk
			ship = { name = "Brest" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Yunga" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Naryan-Mar" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Onega" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Monchegorsk" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Snezhnogorsk" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Aysberg" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Rassvet" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Nakat" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
		}
	}
	fleet = {
		name = "Northern Fleet Submarine Brigade"
		naval_base = 3134
		task_force = {
			name = "Northern Fleet Submarine Brigade"
			location = 3134 #Murmansk
			ship = { name = "Voronezh" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Smolensk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Orel" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
		}
	}
	fleet = {
		name = "30th Surface Ship Brigade"
		naval_base = 3468
		task_force = {
			name = "30th Surface Ship Brigade"
			location = 3468 #Sevastopol Bay
			ship = { name = "Moskva" definition = cruiser equipment = { cruiser_hull_2 = { amount = 1 owner = SOV version_name = "Slava Class" } } }
			ship = { name = "Ochakov" definition = cruiser equipment = { cruiser_hull_1 = { amount = 1 owner = SOV version_name = "Kara Class" } } }
			ship = { name = "Smetlivyy" definition = destroyer equipment = { destroyer_hull_1 = { amount = 1 owner = SOV version_name = "Kashin Class" } } }
			ship = { name = "Ladnyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak I Class" } } }
			ship = { name = "Pytlivyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak II Class" } } }
			ship = { name = "Rezvyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak II Class" } } }
			ship = { name = "Neukrotimyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak II Class" } } }
			ship = { name = "Zharkiy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak IV Class" } } }
		}
	}
	fleet = {
		name = "247th Independent Submarine Division"
		naval_base = 9417
		task_force = {
			name = "247th Independent Submarine Division"
			location = 9417 #Krasnodar
			ship = { name = "Alrosa" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
		}
	}
	fleet = {
		name = "68th Coastal Defense Ship Brigade"
		naval_base = 3468
		task_force = {
			name = "68th Coastal Defense Ship Brigade"
			location = 3468 #Sevastopol Bay
			ship = { name = "Aleksandrovets" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Muromets" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Suzdalets" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }

		}
	}
	fleet = {
		name = "41st Missile Boat Brigade"
		naval_base = 3468
		task_force = {
			name = "41st Missile Boat Brigade"
			location = 3468 #Sevastopol Bay
			ship = { name = "Bora" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_3 = { amount = 1 owner = SOV version_name = "Bora Class" } } }
			ship = { name = "Samum" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_3 = { amount = 1 owner = SOV version_name = "Bora Class" } } }
			ship = { name = "Shtil" definition = corvette equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Mirazh" definition = corvette equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "R-71" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-60" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-109" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-239" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-334" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
		}
	}
	fleet = {
		name = "184th Novorossiysk Coastal Defense Brigade"
		naval_base = 3468
		task_force = {
			name = "184th Novorossiysk Coastal Defense Brigade"
			location = 3468 #Sevastopol Bay
			ship = { name = "Kasimov" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Povorino" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Eysk" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
		}
	}
	fleet = {
		name = "12th Surface Ship Division"
		naval_base = 6332
		task_force = {
			name = "12th Surface Ship Division"
			location = 6332 #Kaliningrad
			ship = { name = "Nastoychivyy" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Sovremennyy Class" } } }
			ship = { name = "Pylkiv" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak IV Class" } } }
			ship = { name = "Neustrashimyy" definition = frigate equipment = { frigate_hull_3 = { amount = 1 owner = SOV version_name = "Neustrashimyy Class" } } }
		}
	}
	fleet = {
	   name = "123rd Submarine Brigade"
	   naval_base = 6332
		task_force = {
			name = "123rd Submarine Brigade"
			location = 6332
			ship = { name = "Vyborg" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Dmitrov" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
		}
	}
	fleet = {
		name = "105th Naval Protection Brigade"
		naval_base = 6332
		task_force = {
			name = "105th Naval Protection Brigade"
			location = 6332 #Kaliningrad
			ship = { name = "Zelenodolsk" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
			ship = { name = "Urengoy" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
			ship = { name = "Kazanets" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
		}
	}
	fleet = {
		name = "64th Maritime Region Protection Brigade"
		naval_base = 6332
		task_force = {
			name = "64th Maritime Region Protection Brigade"
			location = 6332 #Kaliningrad
			ship = { name = "Druzhnyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak I Class" } } }
			ship = { name = "MPK-105" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
			ship = { name = "Aleksin" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
			ship = { name = "MPK-227" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
			ship = { name = "Kalmykiya" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
		}
	}
	fleet = {
		name = "36th Red Banner Order of Nakhimov Missile Ship Brigade"
		naval_base = 6332
		task_force = {
			name = "36th Red Banner Order of Nakhimov Missile Ship Brigade"
			location = 6332 #Kaliningrad
			ship = { name = "Zyb" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Geyzer" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Passat" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Liven" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
		}
	}
	fleet = {
		name = "Baltic Fleet Corvette Ships Brigade"
		naval_base = 6332
		task_force = {
			name = "Baltic Fleet Corvette Ships Brigade"
			location = 6332 #Kaliningrad
			ship = { name = "R-129" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-257" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-47" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-187" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-291" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-293" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "MPK-192" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Parchim Class" } } }
		}
	}
	fleet = {
		name = "Pacific Fleet"
		naval_base = 957
		task_force = {
			name = "Pacific Fleet"
			location = 957 #Vladivostok
			ship = { name = "Varyag" definition = cruiser equipment = { cruiser_hull_2 = { amount = 1 owner = SOV version_name = "Slava Class" } } }
			ship = { name = "Marshal Shaposhnikov" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Tributs" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Vinogradov" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Admiral Panteleyev" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Udaloy Class" } } }
			ship = { name = "Bystryy" definition = destroyer equipment = { destroyer_hull_2 = { amount = 1 owner = SOV version_name = "Sovremennyy Class" } } }
			ship = { name = "Storozhevoy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak I Class" } } }
			ship = { name = "Revnostnyy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak II Class" } } }
			ship = { name = "Letuchiy" definition = frigate equipment = { frigate_hull_1 = { amount = 1 owner = SOV version_name = "Krivak IV Class" } } }
			ship = { name = "Smerch" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Iney" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Moroz" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Razliv" definition = corvette start_experience_factor = 0.50 equipment = { corvette_hull_1 = { amount = 1 owner = SOV version_name = "Nanuchka Class" } } }
			ship = { name = "Kholmsk" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "MPK-221" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "MPK-107" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "MPK-82" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Koryeyets" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Metel" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Sovetskaya Gavan" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "Ust-Ilimsk" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Grisha Class" } } }
			ship = { name = "R-14" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-11" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-18" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-19" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-20" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-24" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-297" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-298" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-79" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-261" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
		}
	}
	fleet = {
		name = "Pacific Fleet - Submarine Squadrons"
		naval_base = 957
		task_force = {
			name = "Pacific Fleet - Submarine Squadrons"
			location = 957 #Vladivostok
			ship = { name = "Vilyuchinsk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Omsk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Tomsk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Irkutsk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Chelyabinsk" definition = missile_submarine equipment = { missile_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Oscar Class" } } }
			ship = { name = "Bratsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Magadan" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Kuzbass" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Samara" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Akula Class" } } }
			ship = { name = "Chita" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Nurlat" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Svyatoi Nikolai Chudotvorets" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Ust'-Kamchatsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Ust'-Bolsheretsk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Komsomolsk-na-Amure" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Kransnokamensk" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
			ship = { name = "Mogocha" definition = attack_submarine equipment = { attack_submarine_hull_2 = { amount = 1 owner = SOV version_name = "Kilo Class" } } }
		}
	}
	fleet = {
		name = "Caspian Flotilla"
		naval_base = 9417
		task_force = {
			name = "Caspian Flotilla"
			location = 9417 #Rostov
			ship = { name = "R-101" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
			ship = { name = "R-160" definition = corvette equipment = { corvette_hull_2 = { amount = 1 owner = SOV version_name = "Tarantul Class" } } }
		}
	}
}
